@charset "UTF-8";
.index-product {
  margin-bottom: 160px; }
  @media (max-width: 767px) {
    .index-product .alpine-tabs__content {
      margin: 0 -12px;
      padding: 0 12px;
      border-top: 1px solid #C9CBD4;
      border-bottom: 1px solid #C9CBD4; } }
  .index-product .mobile-link {
    display: flex; }
    @media (min-width: 1250px) {
      .index-product .mobile-link {
        display: none; } }
  @media (max-width: 1099px) {
    .index-product {
      margin-bottom: 80px; } }
  .index-product__tabs {
    position: relative; }
  .index-product__link {
    position: absolute;
    z-index: 2;
    top: -1px;
    right: 1px; }
    .index-product__link .btn {
      width: 72px;
      height: 72px;
      padding: 6px; }
    .index-product__link .icon {
      flex-shrink: 0;
      margin-right: 0; }
  .index-product__grid {
    display: grid;
    border-bottom: 1px solid #C9CBD4;
    grid-template-columns: 1fr 1fr; }
    @media (max-width: 1099px) {
      .index-product__grid {
        grid-template-columns: 1fr; } }
    @media (max-width: 767px) {
      .index-product__grid {
        border: 1px solid #C9CBD4;
        border-top: none;
        border-bottom: none; } }
  .index-product__content {
    padding: 44px 54px 0; }
    @media (max-width: 1699px) {
      .index-product__content {
        padding: 32px 44px 0; } }
    @media (max-width: 1099px) {
      .index-product__content {
        padding: 0; } }
  .index-product__desc {
    height: 100%;
    display: flex;
    flex-direction: column; }
    .index-product__desc-title {
      margin-bottom: 56px;
      font-weight: 700; }
      @media (max-width: 1699px) {
        .index-product__desc-title {
          margin-bottom: 48px; } }
      @media (max-width: 1099px) {
        .index-product__desc-title {
          padding: 28px 10px 0; } }
    @media (min-width: 1100px) {
      .index-product__desc-overflow {
        position: relative; }
        .index-product__desc-overflow:before {
          position: absolute;
          bottom: 0;
          width: 100%;
          height: 30px;
          display: block;
          margin-right: -16px;
          content: '';
          background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.9)); } }
    @media (min-width: 1100px) {
      .index-product__desc-text {
        max-height: 200px;
        overflow: hidden;
        overflow: auto;
        padding-right: 16px;
        padding-bottom: 30px;
        text-overflow: ellipsis; }
        .index-product__desc-text::-webkit-scrollbar {
          width: 5px;
          /* ширина для вертикального скролла */
          height: 5px;
          /* высота для горизонтального скролла */
          border-radius: 0px;
          background-color: #f5f5f5; }
        .index-product__desc-text::-webkit-scrollbar-thumb {
          background-color: #BDBDBD;
          border-radius: 10em; }
          .index-product__desc-text::-webkit-scrollbar-thumb:hover {
            background-color: #1A1F3D; } }
  @media (min-width: 1100px) and (max-width: 1249px) {
    .index-product__desc-text {
      max-height: 164px;
      padding-bottom: 24px; } }
    @media (max-width: 1099px) {
      .index-product__desc-text {
        padding: 0 10px 0; } }
    .index-product__desc-text p:not(:last-child) {
      margin-bottom: 28px; }
      @media (max-width: 1099px) {
        .index-product__desc-text p:not(:last-child) {
          padding-bottom: 12px; } }
  .index-product__table {
    display: grid;
    margin: 80px -54px 0;
    background-color: #EDEEF2;
    grid-template-columns: 1fr 1fr 1fr; }
    @media (max-width: 1699px) {
      .index-product__table {
        margin: 60px -44px 0; } }
    @media (max-width: 1099px) {
      .index-product__table {
        margin: 32px 0; } }
    @media (max-width: 575px) {
      .index-product__table {
        grid-template-columns: 1fr 1fr; } }
    .index-product__table-item {
      display: flex;
      flex-direction: column;
      padding: 24px;
      gap: 14px;
      border-bottom: 1px solid #fff;
      border-left: 1px solid #fff; }
      @media (max-width: 575px) {
        .index-product__table-item {
          padding: 16px 12px 20px; } }
      @media (min-width: 576px) {
        .index-product__table-item:nth-child(1), .index-product__table-item:nth-child(4) {
          padding-left: 54px;
          border-left: none; } }
  @media (min-width: 576px) and (max-width: 1699px) {
    .index-product__table-item:nth-child(1), .index-product__table-item:nth-child(4) {
      padding-left: 44px; } }
  @media (min-width: 576px) and (max-width: 1099px) {
    .index-product__table-item:nth-child(1), .index-product__table-item:nth-child(4) {
      padding-left: 12px; } }
      @media (min-width: 576px) {
        .index-product__table-item:nth-child(3n) {
          padding-right: 54px; } }
  @media (min-width: 576px) and (max-width: 1699px) {
    .index-product__table-item:nth-child(3n) {
      padding-right: 44px; } }
  @media (min-width: 576px) and (max-width: 1099px) {
    .index-product__table-item:nth-child(3n) {
      padding-right: 12px; } }
      .index-product__table-item:nth-child(n + 4) {
        border-bottom: none; }
        @media (max-width: 575px) {
          .index-product__table-item:nth-child(n + 4) {
            border-bottom: 1px solid #fff; } }
      .index-product__table-item .val {
        font-weight: 700; }
      @media (max-width: 575px) {
        .index-product__table-item:nth-child(2n -1) {
          border-left: none; } }
  .index-product__product {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    border-left: 1px solid #C9CBD4; }
    @media (max-width: 767px) {
      .index-product__product {
        border-left: none; } }
    .index-product__product.index-product__product--v2 {
      display: grid;
      grid-template-columns: 1fr 1fr; }
      @media (max-width: 1099px) {
        .index-product__product.index-product__product--v2 {
          grid-template-columns: 100%; } }
      .index-product__product.index-product__product--v2 .index-product__item-wrap:not(:last-child):before {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        height: 1px;
        background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); }
      @media (max-width: 767px) {
        .index-product__product.index-product__product--v2 .index-product__item-wrap:last-child {
          margin: 0;
          padding: 0;
          border-top: none; } }
      .index-product__product.index-product__product--v2 .index-product__item-wrap:last-child:before {
        content: none; }
      .index-product__product.index-product__product--v2 .index-product__item-wrap:last-child .index-product__item-block:last-child {
        order: initial; }
      .index-product__product.index-product__product--v2 .index-product__item {
        padding: 24px;
        gap: 24px;
        grid-template-columns: 100%; }
        @media (max-width: 1249px) {
          .index-product__product.index-product__product--v2 .index-product__item {
            position: relative;
            grid-template-columns: 100%; } }
        .index-product__product.index-product__product--v2 .index-product__item-block:first-child {
          padding-bottom: 33%; }
        @media (max-width: 1249px) {
          .index-product__product.index-product__product--v2 .index-product__item-block:first-child {
            display: none; } }
    .index-product__product.index-product__product--v4 .index-product__item-wrap:not(:last-child):before {
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      height: 1px;
      background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); }
    @media (max-width: 767px) {
      .index-product__product.index-product__product--v4 .index-product__item-wrap:last-child {
        margin: 0;
        padding: 0;
        border-top: none; } }
    .index-product__product.index-product__product--v4 .index-product__item-wrap:last-child:before {
      content: none; }
    .index-product__product.index-product__product--v4 .index-product__item-wrap:last-child .index-product__item-block:last-child {
      order: initial; }
    .index-product__product.index-product__product--v4 .index-product__item {
      grid-template-columns: 120px auto; }
      @media (max-width: 1249px) {
        .index-product__product.index-product__product--v4 .index-product__item {
          position: relative;
          grid-template-columns: 100%; } }
      @media (max-width: 1249px) {
        .index-product__product.index-product__product--v4 .index-product__item-block:first-child {
          display: none; } }
  .index-product__item {
    position: relative;
    display: grid;
    align-items: center;
    padding: 20px 53px;
    gap: 53px;
    grid-template-columns: 1fr 1fr; }
    .index-product__item-wrap {
      position: relative; }
      .index-product__item-wrap:last-child .index-product__item-block:last-child {
        order: -1; }
        @media (max-width: 1099px) {
          .index-product__item-wrap:last-child .index-product__item-block:last-child {
            order: initial; } }
      @media (max-width: 767px) {
        .index-product__item-wrap:last-child {
          margin: 0 -12px;
          padding: 32px 12px;
          border-top: 1px solid #C9CBD4; } }
      .index-product__item-wrap:last-child:before {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        height: 1px;
        background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); }
        @media (max-width: 767px) {
          .index-product__item-wrap:last-child:before {
            content: none; } }
      @media (min-width: 1100px) {
        .index-product__item-wrap {
          cursor: pointer; }
          .index-product__item-wrap:hover .index-product__item-block a {
            background-color: #1A1F3D; } }
    @media (max-width: 1699px) {
      .index-product__item {
        padding: 20px 40px;
        gap: 40px; } }
    @media (max-width: 1249px) {
      .index-product__item {
        gap: 24px;
        grid-template-columns: 1fr; } }
    @media (max-width: 1099px) {
      .index-product__item {
        padding: 32px 12px; } }
    .index-product__item-block:first-child {
      position: relative;
      padding-bottom: 100%; }
      @media (max-width: 1249px) {
        .index-product__item-block:first-child {
          padding-bottom: 50%; } }
      @media (max-width: 1099px) {
        .index-product__item-block:first-child {
          padding-bottom: 0; } }
  @media (max-width: 1099px) and (max-width: 1099px) {
    .index-product__item-block:first-child {
      height: 230px; } }
    .index-product__item-title {
      display: flex;
      align-items: baseline;
      margin-bottom: 40px;
      gap: 10px;
      font-weight: 700; }
      @media (max-width: 1249px) {
        .index-product__item-title {
          margin-bottom: 16px; } }
      .index-product__item-title a {
        width: 24px;
        height: 24px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all ease .3s;
        fill: #fff;
        background-color: #FF6B00; }
  .index-product__img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0; }
    .index-product__img img {
      width: 100%;
      height: 100%;
      object-fit: contain; }
